Bug#492484: Sould be available for other architectures in addition to AMD64

Juhapekka Tolvanen juhtolv at iki.fi
Sat Jul 26 15:08:59 UTC 2008

Package: icedtea-gcjwebplugin
Version: 1.0-2
Severity: grave

I have a computer of IA32-architecture. Binarypackages of this plugin
are only available for AMD64. But I really can build this package in my
computer and actually use it. So, what's up?

-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (1100, 'testing'), (990, 'stable'), (500, 'testing-proposed-updates'), (500, 'proposed-updates'), (101, 'testing'), (99, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.25-2-686 (SMP w/1 CPU core)
Locale: LANG=fi_FI.utf8, LC_CTYPE=fi_FI.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages icedtea-gcjwebplugin depends on:
ii  libatk1.0-0                   1.22.0-1   The ATK accessibility toolkit
ii  libc6                         2.7-12     GNU C Library: Shared libraries
ii  libcairo2                     1.6.4-6    The Cairo 2D vector graphics libra
ii  libgcc1                       1:4.3.1-7  GCC support library
ii  libglib2.0-0                  2.16.4-2   The GLib library of C routines
ii  libgtk2.0-0                   2.12.11-3  The GTK+ graphical user interface 
ii  libnspr4-0d                   4.7.1-3    NetScape Portable Runtime Library
ii  libpango1.0-0                 1.20.5-1   Layout and rendering of internatio
ii  libstdc++6                    4.3.1-7    The GNU Standard C++ Library v3
ii  openjdk-6-jre                 6b11-2     OpenJDK Java runtime

icedtea-gcjwebplugin recommends no packages.

icedtea-gcjwebplugin suggests no packages.

-- no debconf information

Juhapekka "naula" Tolvanen * http colon slash slash iki dot fi slash juhtolv
"Boku wa ongakuka dentaku katate ni. Tashitari. Hiitari. Sousa shite.
Sakkyoku suru. Kono botan oseba ongaku kanaderu."                  Kraftwerk

More information about the pkg-java-maintainers mailing list